» Ubuntu » Pakete

Error

two or more packages specified (libreadline5 hardy)